.no-padding{
margin: 0px;
padding: 0px;
margin-top:-5px;
}
.indent{
margin-left:50px;
}
.clear{
clear: both;
}
.padd-top{
padding-top: 20px;
}
.select-or-other .form-type-textfield{
clear: both;
}
.hide{
display: none;
}
.field-float label{
margin-right: 20px;
float: left;
}
.field-float .form-item{
width:10%;
}
.grid-width td.webform-grid-question{
width: 290px;
}
.four-column .form-item{
float: left;
width: 25%;
margin-top: 5px!important;
margin-bottom: 5px;
}
td.webform-grid-option, td.webform-grid-question, th.webform-grid-option, th.webform-grid-question{
white-space: normal!important;
}
.three-col .form-item .form-item{
    float: left;
    width: 33%;
    margin-top: 5px!important;
    margin-bottom: 5px;
}
@media (max-width: 767px){
.main-container .row{
margin: 20px 0px!important;
padding 25px 0px!important;
}
.col-sm-12{
padding: 0px!important;
}
.panel-body{
padding: 15px 5px!important;
}
}